"Cent Format" = "#,##0.00;0.00;#,##0.00";
"Int Format" = "#,##0;0;#,##0";
"Frac4 Format" = "#,##0.00##;0.00;#,##0.00##";
"Frac6 Format" = "#,##0.######;0;#,##0.######";

"Cent Format Print" = "#,##0.00;0.00;(#,##0.00)";
"Int Format Print" = "#,##0;0;(#,##0)";
"Frac4 Format Print" = "#,##0.00##;0.00;(#,##0.00##)";
"Frac6 Format Print" = "#,##0.######;0;(#,##0.######)";

"Default Currency" = "USD US-Dollar $ 0";

"Wallet" = "Wallet";

/* prompt */
"New Actual Group" = "New Actual Group";
"New Actual Item" = "New Actual Item";
"Actual Group Title" = "Actual Group";
"Actual Item Title" = "Actual Item Name";


"New Account Group" = "New Account Group";
"Account Group Title" = "Account Group Name";

"New Currency" = "New Currency";
"New Currency Title" = "Currency Name";

"New Grouping" = "New Group";
"New Grouping Title" = "New Group Name";

/* column names */

"Weekend Column" = "Weekend";
"Weekly Column" = "Weekly";
"Summary Column" = "Summary";
"Weekly Remaining Column" = "End of Month";
"Remaining Column" = "Remains";
"Budget Column" = "Budget";
"Actual Column" = "Actual";
"Budget % Column" = "Budget(%)";
"% Column" = "%";

/*Alert */
"Warning" = "Warning";
"Content Changed" = "Content has been modified.";
"Discard Changes ?" = "Discard changed ?";
"Discard" = "Discard" ;
"Confirm Delete" = "Delete ？";
"Delete" = "Delete" ;
"Account %@ has Data" = "\"%@\" has some data.";
"Actual %@ has Data" = "\"%@\" has some data.";
"Macro-Currency-Differs-Warning" = "Please select two accounts that have the same currency.";
//2005/07/07 seki
"Using Group Delete" = "This group is in use.";
"Confirm Using Group Delete" = "This group is used by some actual data.  Are you sure you want to remove this group anyway ?";
"Confirm Cant Group Delete" = "This group is used by some actual data. ";
"Group Delete" = "Delete group(s)";
"Confirm Group Delete" = "Please confirm that you want to delete one or more groups.";
"Group Delete Help" = "Press cmd-Delete or select Edit->Delete to delete a group.";
"Group-Cannot-Drag-With-New-Groups-Present" = "You have created new groups.  Before you can reorder groups you must first click OK and then re-open the Groups dialog.";
"Loading %@" = "Loading %@";
"ERR group name" = "A group with the same name already exists.";
"UpgradeAlertTitle" = "Upgrading File Warning";
"UpgradeAlertMessage" = "This file contains data from Master Money 1.x.  Upgraded to 2.x format.  Note that Master Money 1.x can only read 2.x files saved as XML.";
"UpgradeAlertFailed" = "Failed to upgrade this file.  Please export it as an XML file in Master Money 1.x and import that file.";
"CrashedDataLoadMessage" = "It failed in the opening because this data was broken. Please open the backup data.";

/*ImportOFXPanel*/
"OFX Read OFXFile Message" = "OFX file name to import.";
"OFX Read CSVFile Message" = "Text file name to import.";
"OFX Incomlete Title" = "Category unspecified.";
"OFX Incomlete" = "Found unspecified category/account. Click OK to use default values ( wallet, etc. ) and continue.  Click Ignore to skip incomplete data while importing.";
"OFX default" = "OK";
"OFX ignore" = "Ignore";
"ImportText Same Memo Title" = "Some data has the same note.";
"ImportText Same Memo Account" = "Apply the account the data with the same note ?";
"ImportText Same Memo Category" = "Apply the category the data with the same note ?";
"ImportText No Select Account Title" = "Account not specified.";
"ImportText No Select Account" = "Choose an account from account button.";
"ImportText Incomplete Title" = "Category and/or account not specified.";
"ImportText Incomplete" = "Category and/or account not specified. Click OK to continue with default settings.  Click ignore not to import incomplete data.";
"Import Mobile Confirm Title" = "Import";
"Import Mobile Confirm Message" = "Do you import data?";
"Import Mobile Error Title" = "Read error";
"Import Mobile Error Title" = "This file differs in the form. Please edit into reading normally with spreadsheet software etc.";

/* Search */
"Search Result@" = "%d items";
"Money Transfer" = "Transfer";
"Search-Cannot-Change-Currency-Warning" = "From the Search screen you can only change the accounts of a Transfer transaction if the old and new accounts have the same currency.";

/* Price dialog */
"Brand:" = "Brand: ";
"Currency:" = "Currency: ";

/* loan panel */
"loan %@, bonus %@" = "loan %@, bonus %@";
"total %@ (interest %@)" = "total %@ (interest %@)";
"priod %@ - %@" = "period %@ - %@";
"Loan rate" = "Interest Rate";
"Alert-Loan-Max-Times-Limit" = "Repayment periods aboe 50 Years are not supported.";

/* cache panel */
"Cache asset" = "Cash Account";
"Invest asset" = "Investment Account";
"Generic Asset" = "Other Asset";
"Generic Debt" = "Other Debt";

/* brand */
"brand kind stock" = "Stock";
"brand kind trust" = "Trust";
"brand kind bond" = "Bond";
"brand risk low" = "Low-Risk";
"brand risk middle" = "Medium-Risk";
"brand risk high" = "High-Risk";
"brand delete" = "Delete Brand";
"brand delete message" = "Are you sure you want to delete \"%@\" and associated data/accounts ?";
"account-only-brand delete message" = "All transaction data in '%@' relating to brand '%@' will be deleted.";

/* */
"Confirm default curreny to %@" = "Change default currency to \"%@\".";
"Currency data will be lost" = "Existing exchange rate will be reset and it may affect the consistency of existing data.";
"%d days remaining" = "Trial period expires in %d days.";

"Macro Window Title" = "Macro Input";

/* grouping */
"No Grouping" = "No group";
"Grouping name" = "Group name";

/* runtime name substitution */
"Undo-Change-Part" = "Change"; //Used by undo, appears as: Redo/Undo <Change> <Field Name>
"SYS:Account-Asset" = "Asset";
"SYS:Account-Debt" = "Debt";
"SYS:Account-Summary" = "Summary";

"SYS:Transfer" = "Transfer";
"SYS:TransferOut" = "Transfer Out →";
"SYS:TransferIn" = "← Transfer In";
"SYS:Income" = "Income";
"SYS:Expense" = "Expense";
"SYS:Actual-Summary" = "Summary";
"SYS:Invest-Cache" = "Deposit";

"SYS:Asset2Asset" = "Asset to Asset";
"SYS:Asset2Debt" = "Asset to Debt";
"SYS:Debt2Asset" = "Debt to Asset";
"SYS:Debt2Debt" = "Debt to Debt";

"SYS:Expense-Misc" = "Misc Expense";
"SYS:Income-Misc" = "Misc Income";
"SYS:Loan-Interest" = "Loan Interest Payment";
"SYS:Loan-Unspecified" = "Loan Borrowing";

"SYS:Cache-In" = "Cash-In";
"SYS:Cache-Out" = "Cash-Out";

"I:Cache" = "Ca";
"I:Bank" = "Ba";
"I:Invest" = "I";
"I:Asset" = "A";
"I:Stock" = "S";
"I:Bond" = "B";
"I:Trust" = "T";
"I:Loan" = "L";
"I:Credit" = "Cr";
"I:Debt" = "D";
"I:System" = "＊";

"TB01" = "Main View";
"TB02" = "Search";
"TB03" = "Budget";
"TB04" = "Report";
"TB05" = "Currency";
"TB06" = "Investment";
"TB07" = "New Account";

"TB01-TT" = "Money Viewer";
"TB02-TT" = "Data Extractor";
"TB03-TT" = "Budget Management";
"TB04-TT" = "Report View";
"TB05-TT" = "Currency List";
"TB06-TT" = "Investment History";
"TB07-TT" = "Account Wizard";

"TB_Batch" = "Batch Add...";
"TB_Batch-TT" = "";

/* table column date format*/
"YYYY/MM/DD" = "%m/%d/%Y";
"MM/DD" = "%m/%d";
"MM/DD/WW" ="%m/%d %a";
"YY/MM/DD/WW" = "%y/%m/%d %a";
"YYYY/MM" = "%m/%Y";
"YYYY/MM_FIRST_HALF_WITH_SLASH" = "%m/";
"YYYY/MM_SECOND_HALF" = "%Y";
"YYYY" = "%Y";
"CSV-Date" = "%m/%d/%Y";
"DateRange Format" = "%@ ~ %@";
"Fiscal Year" = "Fiscal Year";

/* button */
"OK" = "OK";
"Cancel" = "Cancel";

"%d day" = "%d";
"Last day" = "End of Month";

// Currency tab
"Enable" = "Enable";
"Disable" = "Disable";


/* trade operations */
"trade-buy" = "Buy";
"trade-sales" = "Sell";
"trade-transfer" = "Transfer";
"trade-in-transfer" = "Transfer+";
"trade-out-transfer" = "Transfer-";
"trade-income" =  "Income";
"trade-expense" = "Expense";
"trade-dividened" = "Dividend";
"trade-interest" = "Interest";
"trade-split" = "Split";
"trade-merge" = "Merge";
"trade-distribute" = "Distribution";
"trade-cache-in" = "Cash-in";
"trade-reinvest" = "Reinvest";
"trade-increase" = "Increase";
"trade-decrease" = "Decrease";
"trade-margin-sales" = "Margin-Sales";
"trade-buy-back" = "Buy-back";
"trade-margin-buy" = "Margin-buy";
"trade-sell-back" = "Sell-back";


/* infopanel */
"InfP-Asset-Debt" = "Asset - Debt";
"InfP-Asset-Head" = "Asset";
"InfP-Asset-1" = "Cash";
"InfP-Asset-2" = "Deposit ";
"InfP-Asset-3" = "Investment";
"InfP-Asset-4" = "Other Asset";
"InfP-Total" = "Total";
"InfP-Debt-Head" = "Debt";
"InfP-Debt-1" = "Remaining Credit";
"InfP-Debt-2" = "Balance of Loans";
"InfP-Debt-3" = "Other Debt";
"InfP-Income" = "Income";
"InfP-Expense" = "Expense";
"InfP-Cache-In" = "Cash-In";
"InfP-Cache-Out" = "Cash-Out";
"InfP-Cmp-Year-1" = "1 Year Growth";
"InfP-Cmp-Year-2" = "2 Years Growth";
"InfP-Cmp-Month-1" = "1 Month Growth";
"InfP-Cmp-Month-2" = "2 Months Growth";
"InfP-Year-1" = "1 Year";
"InfP-Year-2"  = "2 Years";
"InfP-Month-1" = "1 Month";
"InfP-Month-2"  = "2 Months";

"BankBook-Income" = "Income";
"BankBook-Expense" = "Expense";
"BankBook-CacheIn" = "Transfer";
"BankBook-CacheOut" = "Transfer";

/* Summary Panel */
"Summary-Name-Title-Account" = "Title:";
"Summary-Name-Title-Category" = "Title:";
"Summary-Exp-Account" = "Right-click to choose \"Add\" from menu to select account(s) to include in the summary";
"Summary-Exp-Category" = "Right-click to choose \"Add\" from menu to select category(s) to include in the summary";
"Summary-View-Title-Account1" = "Asset";
"Summary-View-Title-Account2" = "Debt";
"Summary-View-Title-Category1" = "Income";
"Summary-View-Title-Category2" = "Expense"; 

/* Loan Panel */
"Loan-Message" = "Please click a summary tab, if the input or setup of all required items is completed.";

/* Report generic */
"Report-Font" = "LucidaGrande"; /*"Osaka" "HiraMinPro-W3";*/
"Report-Head" = "date: %@, asset - debt: %@";
"Report-Head-Date" = "%@  p. %d/%d";
"Report-Asset-Total" = "Asset Total";
"Report-Debt-Total" = "Debt Total";
"Legend-Asset" = "Asset";
"Legend-Debt" = "Debt";
"Legend-Income" = "Income";
"Legend-Expense" = "Expense";

"Report-Times" = "Times";
"Report-Date" = "Date";
"Report-Rate" = "Rate";
"Report-Account" = "Account";

"Report-View-Title" = "Main View Report";
"Report-View-Account-Year" = "Account (%d)";
"Report-View-Account" = "Account Data";
"Report-View-Actual" = "Actual Data";
"Report-View-Carry" = "Carry-Over";
"Report-View-Rest" = "Balance";
"Report-View-Total" = "Total";
"Report-View-Budget" = "Budget";
"Report-View-Percent" = "%";

"Report-Budget-Title" = "Budget Report";
"Report-Budget-Year" = " year %d";

"Report-Search-Title" = "Extracted Data Report";
"Report-Search-Category" = "Category";
"Report-Search-Income" = "Income";
"Report-Search-Expense" = "Expense";
"Report-Search-Destination" = "Destination";

"Report-Currency-Head-Left" = "Currency Data for %@";
"Report-Currency-Head-Right" = "p. %d/%d";
"Report-Currency-Title" = "Currency List";
"Report-Currency-Name" = "Name";
"Report-Currency-Default" = "Fixed Rate";
"Report-Currency-Rate" = "Rate";
"Report-Currency-Prefix" = "Currency Sign";
"Report-Currency-Format" = "Format";

"Report-Brand-Title" = "Brand List";
"Report-Brand-Kind" = "Kind";
"Report-Brand-Name" = "Name";
"Report-Brand-Code" ="Code/Symbol";

"Report-Loan-Title" = "Loan Repayment";
"Report-Loan-Principal" = "Principal";
"Report-Loan-Interest" = "Interest";
"Report-Loan-Total" = "Total Payment";
"Report-Loan-Rest" = "Balance";

"Report-Invest-Title" = "Investment Analysis";
"Report-Invest-kind" = "Kind";
"Report-Invest-prefix" = "currency";
"Report-Invest-units" = "Units";
"Report-Invest-unitprice" = "Unit Price";
"Report-Invest-invest" = "Investment";
"Report-Invest-cost" = "Commission";
"Report-Invest-spent" = "Expense";
"Report-Invest-market" = "Market Price";
"Report-Invest-value" = "Value";
"Report-Invest-profit" = "Profit";

"Report-Account-Start" = "Beginning Balance";
"Report-Account-Increase" = "Increase";
"Report-Account-Decrease" = "Decrease";
"Report-Account-End" = "End Balance";
"Report-Account-Diff" = "Difference";
"Report-Account-Period" = "Net Asset Report %@ ~ %@";
"Report-Format-Int" = "###,##0;-;(###,##0)";
"Report-Format-Fraction"  = "###,##0.00;-;(###,##0.00)";
"Report-Format-Diff" = "+###,##0;-;-###,##0";
"Report-Format-Fractional-Diff" = "+###,##0.00;-;-###,##0.00";

"Report-NetAsset-Start" = "Beginning Net Asset";
"Report-NetAsset-End" = "Term-End Net Asset";
"Report-NetAsset-Diff" ="Difference";

"Report-Type-Asset-Cache" = "Cash";
"Report-Type-Asset-Bank" = "Money in Bank";
"Report-Type-Asset-Invest" = "Investment";
"Report-Type-General" = "Other";
"Report-Type-Debt-Card" = "Credit Card";
"Report-Type-Debt-Loan" = "Loan";
"Report-Type-Invest-Cache" = "Deposit";

"Report-Asset-Cache" = "Cash Account";
"Report-Asset-Bank" = "Bank Account";
"Report-Asset-Invest" = "Investment Account";
"Report-Asset-Invest-Cache" = "Investment (Deposit)";
"Report-Asset-Invest-Brand" = "Invested Brand";
"Report-Asset-General" = "Other Asset";

"Report-Debt-Credit" = "Credit Card";
"Report-Debt-Loan" = "Loan";
"Report-Debt-General" = "Other Debt";

"Report-Start" = "Opening Balance";
"Report-Carry" = "Previous Balance";
"Report-Brand-Start" = "Opening Count";
"Report-Brand-Carry" = "Count Forward";
"Report-Transfer" = "Transfer";
"Report-Trade" = "Trade";
"Report-Total-of" = "Total of %@";
"Report-Brand-Evaluation" = "Fair Value";
"Report-Category/Account" = "Category / Account";
"Report-Memo" = "Memo";
"Report-Group" ="Group";
"Report-Income" = "Income";
"Report-Expense" = "Expense";
"Report-Remain" = "Balance";
"Report-Account-Brand-Increase" = "Increase";
"Report-Account-Brand-Decrease" = "Decrease";
"Report-Account-Brand-Remain" = "Inventory";
"Report-trade-buy" = "Buy";
"Report-trade-sales" = "Sell";
"Report-trade-transfer" = "Transfer";
"Report-trade-income" =  "Income";
"Report-trade-expense" = "Expense";
"Report-trade-dividened" = "Dividend";
"Report-trade-interest" = "Interest";
"Report-trade-split" = "Split";
"Report-trade-merge" = "Merge";
"Report-trade-distribute" = "Distribution";
"Report-trade-cache-in" = "Cash-In";
"Report-trade-reinvest" = "Reinvest";
"Report-trade-increase" = "Increase";
"Report-trade-decrease" = "Decrease";
"Report-trade-margin-sales" = "Margin Sales";
"Report-trade-buy-back" = "Buy Back";
"Report-trade-margin-buy" = "Margin Buying";
"Report-trade-sell-back" = "Sell Back";
"Report-trade-commission" = "Comission, etc.";

"Report-CacheFlow-CacheIn-Title" = "Received";
"Report-CacheFlow-CacheIn-Total" = "Total Received";
"Report-CacheFlow-CacheIn-Income-Title" = "Income";
"Report-CacheFlow-CacheIn-Income-Total" = "Total Income";
"Report-CacheFlow-CacheIn-Transfer-Title" = "Transfer to Cash Account";
"Report-CacheFlow-CacheIn-Transfer-From" = "From %@";
"Report-CacheFlow-CacheIn-Transfer-Total" = "Total Transfer to Cash Account";
"Report-CacheFlow-CacheIn-Trade-Title" = "Transfer to Investment Account";
"Report-CacheFlow-CacheIn-Trade-Total" = "Total Transfer to Investment Account";
"Report-CacheFlow-CacheOut-Title" = "Disbursement";
"Report-CacheFlow-CacheOut-Total" = "Total Disbursement";
"Report-CacheFlow-CacheOut-Expense-Title" = "Expense";
"Report-CacheFlow-CacheOut-Expense-Total" = "Total Expense";
"Report-CacheFlow-CacheOut-Transfer-Title" = "Transfer from Cash Account";
"Report-CacheFlow-CacheOut-Transfer-To" = "To %@";
"Report-CacheFlow-CacheOut-Transfer-Total" = "Total Transfer from Cash Accounts";
"Report-CacheFlow-CacheOut-Trade-Title" = "Transfer from Investment Accounts";
"Report-CacheFlow-CacheOut-Trade-Total" = "Total Transfer from Investment Accounts";
"Report-CacheFlow-Summary" = "Received  - Disbursement";

"Report-Actual-Income" = "Income";
"Report-Actual-Expense" = "Expense";
"Report-Actual-Subtotal-of" = "Subtotal of %@";
"Report-Actual-Income-Total" = "Total Income";
"Report-Actual-Expense-Total" = "Total Expense";
"Report-CountingTerm" = "%@ ~ %@";
"Report-Date-Format" = "%m/%d/%Y";
"Report-Short-Date-Format" = "%m/%d";
"Report-Term-Comparison-End-Date" = "~%@";
"Report-Term-Comparison-Difference-Title" = "Difference";
"Report-Term-Comparison-Fraction-Title" = "Ratio (%)";
"Report-Budget-Result-Comparison-Result-Title" = "Result";
"Report-Budget-Result-Comparison-Difference-Title" = "Difference";
"Report-Budget-Result-Comparison-Achievement-Title" = "Achievement (%)";
"Report-Budget-Result-Comparison-Cut-Title" = "Decrement (%)";
"Report-Budget-Result-Comparison-Budget-Mark" = "(A)";
"Report-Budget-Result-Comparison-Result-Mark" = "(B)";
"Report-Budget-Result-Comparison-Difference-Mark" = "(B-A)";
"Report-Budget-Result-Comparison-Achievement-Mark" = "(B/A)";
"Report-Budget-Result-Comparison-Cut-Mark" = "((A-B)/A)";
"Report-Brand-Start-Value" = "Opening Count";
"Report-Brand-Carry-Over" = "Count Forward";
"Report-Brand-Trade-Count" = "Traded Count";
"Report-Brand-Unit-Price" = "Unit Price";
"Report-Brand-Amount" = "Value";
"Report-Brand-Commission" = "Commission, etc.";
"Report-Brand-Stock-Count" = "Stocks";
"Report-Brand-Total-Amount" = "Invested Amount";
"Report-Brand-Average-Price" = "Running Average";
"Report-Brand-Profit-Loss" = "Profit";
"Report-Brand-Transfer-Format" = "From %@ to %@";

//ReportPanel
"Report-Account-Title" = "Account Report (Total)";
"Report-Account2-Title" = "Account Report (Detail)";
"Report-Actual-Title" = "Categorized Report (Total)";
"Report-Actual2-Title" = "Categorized Report (Detail)";
"Report-CacheFlow-Title" = "Cash Flow (Total)";
"Report-CacheFlow2-Title" = "Cash Flow (Detail)";
"Report-Term-Comparison-Title" = "Term Comparison";
"Report-Budget-Comparison-Title" = "Budget vs. Actual";
"Report-ABC-Analysis" = "ABC Analysis";
"Report-Brand-Deal" = "Dealing Result (per Brand)";
"Report-NoBrand-Message" = "No Brand is registered yet. This report is not available.";

"Report-NoData-Title" = "No Report";
"Report-NoData-Message" = "Nothing to report.";

//Chart
"Chart-Account-Under5Percent" = "Total of Accounts < 5%";
"Chart-Actual-Under5Percent" = "Total of Categories < 5%";
"Chart-Legend-Total" = "Total";
"Chart-Legend-Value" = "Value";
"Chart-Legend-Rate" = "Ratio (%)";
"Chart-Too-Many" = "Charting more than 10 items is not supported.";

"CreateNewBrand" = "Create New Brand";
"CreateNewBrandName" = "Undefined";

"CreateNewAccount" = "Create New Account";

"TradeCurrencyWarningTitle" = "Brand Currency Not Account Currency";
"TradeCurrencyWarningText" = "The brand you have chosen has a currency different from this investment account. Please input the trade in an investment account with the same currency.";
"UpgradeTradeCurrencyWarning" = "The investment account(s): %@ contain trades for brands whose currency differs from that of the account.  Please move these trades to an investment account of the same currency.";

"TextInputSourceType-Hira" = "Hiragana";